M_ActivityFishingCeleGiftLottery = {}

function M_ActivityFishingCeleGiftLottery:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityFishingCeleGiftLottery:init()
	self.datas = {}
	self.datas[1] = {ID = 1, LotteryCount = 5, rewardItem = {1,302}, rewardCount = {120000,12}}
	self.datas[2] = {ID = 2, LotteryCount = 5, rewardItem = {1,302}, rewardCount = {680000,68}}
	self.datas[3] = {ID = 3, LotteryCount = 5, rewardItem = {1,302}, rewardCount = {1280000,128}}
end

M_ActivityFishingCeleGiftLottery:init()
